.dxHtmlEditor_heConstrainProportionsBottom_Luxx,
.dxHtmlEditor_heConstrainProportionsBottomRtl_Luxx,
.dxHtmlEditor_heConstrainProportionsMiddleOff_Luxx,
.dxHtmlEditor_heConstrainProportionsMiddleOffRtl_Luxx,
.dxHtmlEditor_heConstrainProportionsMiddleOn_Luxx,
.dxHtmlEditor_heConstrainProportionsMiddleOnRtl_Luxx,
.dxHtmlEditor_heConstrainProportionsTop_Luxx,
.dxHtmlEditor_heConstrainProportionsTopRtl_Luxx,
.dxHtmlEditor_heErrorFrameCloseButton_Luxx,
.dxHtmlEditor_heSizeGrip_Luxx,
.dxHtmlEditor_heSizeGripRtl_Luxx,
.dxHtmlEditor_heToolbarPopOut_Luxx,
.dxHtmlEditor_Icons_heBackColor_Luxx,
.dxHtmlEditor_Icons_heBackColorDisabled_Luxx,
.dxHtmlEditor_Icons_heBold_Luxx,
.dxHtmlEditor_Icons_heBoldDisabled_Luxx,
.dxHtmlEditor_Icons_heCenter_Luxx,
.dxHtmlEditor_Icons_heCenterDisabled_Luxx,
.dxHtmlEditor_Icons_heChangeTableCellDialog_Luxx,
.dxHtmlEditor_Icons_heChangeTableCellDialogDisabled_Luxx,
.dxHtmlEditor_Icons_heChangeTableColumnDialog_Luxx,
.dxHtmlEditor_Icons_heChangeTableColumnDialogDisabled_Luxx,
.dxHtmlEditor_Icons_heChangeTableDialog_Luxx,
.dxHtmlEditor_Icons_heChangeTableDialogDisabled_Luxx,
.dxHtmlEditor_Icons_heChangeTableRowDialog_Luxx,
.dxHtmlEditor_Icons_heChangeTableRowDialogDisabled_Luxx,
.dxHtmlEditor_Icons_heCheckSpelling_Luxx,
.dxHtmlEditor_Icons_heCheckSpellingDisabled_Luxx,
.dxHtmlEditor_Icons_heCopy_Luxx,
.dxHtmlEditor_Icons_heCopyDisabled_Luxx,
.dxHtmlEditor_Icons_heCut_Luxx,
.dxHtmlEditor_Icons_heCutDisabled_Luxx,
.dxHtmlEditor_Icons_heDeleteTable_Luxx,
.dxHtmlEditor_Icons_heDeleteTableColumn_Luxx,
.dxHtmlEditor_Icons_heDeleteTableColumnDisabled_Luxx,
.dxHtmlEditor_Icons_heDeleteTableDisabled_Luxx,
.dxHtmlEditor_Icons_heDeleteTableRow_Luxx,
.dxHtmlEditor_Icons_heDeleteTableRowDisabled_Luxx,
.dxHtmlEditor_Icons_heForeColor_Luxx,
.dxHtmlEditor_Icons_heForeColorDisabled_Luxx,
.dxHtmlEditor_Icons_heFullscreen_Luxx,
.dxHtmlEditor_Icons_heFullscreenDisabled_Luxx,
.dxHtmlEditor_Icons_heIndent_Luxx,
.dxHtmlEditor_Icons_heIndentDisabled_Luxx,
.dxHtmlEditor_Icons_heInsertAudioDialog_Luxx,
.dxHtmlEditor_Icons_heInsertAudioDialogDisabled_Luxx,
.dxHtmlEditor_Icons_heInsertFlashDialog_Luxx,
.dxHtmlEditor_Icons_heInsertFlashDialogDisabled_Luxx,
.dxHtmlEditor_Icons_heInsertImageDialog_Luxx,
.dxHtmlEditor_Icons_heInsertImageDialogDisabled_Luxx,
.dxHtmlEditor_Icons_heInsertLinkDialog_Luxx,
.dxHtmlEditor_Icons_heInsertLinkDialogDisabled_Luxx,
.dxHtmlEditor_Icons_heInsertOrderedList_Luxx,
.dxHtmlEditor_Icons_heInsertOrderedListDisabled_Luxx,
.dxHtmlEditor_Icons_heInsertTableColumnOnLeft_Luxx,
.dxHtmlEditor_Icons_heInsertTableColumnOnLeftDisabled_Luxx,
.dxHtmlEditor_Icons_heInsertTableColumnOnRight_Luxx,
.dxHtmlEditor_Icons_heInsertTableColumnOnRightDisabled_Luxx,
.dxHtmlEditor_Icons_heInsertTableDialog_Luxx,
.dxHtmlEditor_Icons_heInsertTableDialogDisabled_Luxx,
.dxHtmlEditor_Icons_heInsertTableRowAbove_Luxx,
.dxHtmlEditor_Icons_heInsertTableRowAboveDisabled_Luxx,
.dxHtmlEditor_Icons_heInsertTableRowBelow_Luxx,
.dxHtmlEditor_Icons_heInsertTableRowBelowDisabled_Luxx,
.dxHtmlEditor_Icons_heInsertUnorderedList_Luxx,
.dxHtmlEditor_Icons_heInsertUnorderedListDisabled_Luxx,
.dxHtmlEditor_Icons_heInsertVideoDialog_Luxx,
.dxHtmlEditor_Icons_heInsertVideoDialogDisabled_Luxx,
.dxHtmlEditor_Icons_heInsertYouTubeDialog_Luxx,
.dxHtmlEditor_Icons_heInsertYouTubeDialogDisabled_Luxx,
.dxHtmlEditor_Icons_heItalic_Luxx,
.dxHtmlEditor_Icons_heItalicDisabled_Luxx,
.dxHtmlEditor_Icons_heJustifyFull_Luxx,
.dxHtmlEditor_Icons_heJustifyFullDisabled_Luxx,
.dxHtmlEditor_Icons_heLeft_Luxx,
.dxHtmlEditor_Icons_heLeftDisabled_Luxx,
.dxHtmlEditor_Icons_heMergeTableCellHorizontal_Luxx,
.dxHtmlEditor_Icons_heMergeTableCellHorizontalDisabled_Luxx,
.dxHtmlEditor_Icons_heMergeTableCellVertical_Luxx,
.dxHtmlEditor_Icons_heMergeTableCellVerticalDisabled_Luxx,
.dxHtmlEditor_Icons_heOutdent_Luxx,
.dxHtmlEditor_Icons_heOutdentDisabled_Luxx,
.dxHtmlEditor_Icons_hePaste_Luxx,
.dxHtmlEditor_Icons_hePasteDisabled_Luxx,
.dxHtmlEditor_Icons_hePasteFromWord_Luxx,
.dxHtmlEditor_Icons_hePasteFromWordDisabled_Luxx,
.dxHtmlEditor_Icons_hePasteHtmlMergeFormatting_Luxx,
.dxHtmlEditor_Icons_hePasteHtmlMergeFormattingDisabled_Luxx,
.dxHtmlEditor_Icons_hePasteHtmlPlainText_Luxx,
.dxHtmlEditor_Icons_hePasteHtmlPlainTextDisabled_Luxx,
.dxHtmlEditor_Icons_hePasteHtmlSourceFormatting_Luxx,
.dxHtmlEditor_Icons_hePasteHtmlSourceFormattingDisabled_Luxx,
.dxHtmlEditor_Icons_hePrint_Luxx,
.dxHtmlEditor_Icons_hePrintDisabled_Luxx,
.dxHtmlEditor_Icons_heRedo_Luxx,
.dxHtmlEditor_Icons_heRedoDisabled_Luxx,
.dxHtmlEditor_Icons_heRemoveFormat_Luxx,
.dxHtmlEditor_Icons_heRemoveFormatDisabled_Luxx,
.dxHtmlEditor_Icons_heRight_Luxx,
.dxHtmlEditor_Icons_heRightDisabled_Luxx,
.dxHtmlEditor_Icons_heSaveAsDocx_Luxx,
.dxHtmlEditor_Icons_heSaveAsDocxDisabled_Luxx,
.dxHtmlEditor_Icons_heSaveAsMht_Luxx,
.dxHtmlEditor_Icons_heSaveAsMhtDisabled_Luxx,
.dxHtmlEditor_Icons_heSaveAsOdt_Luxx,
.dxHtmlEditor_Icons_heSaveAsOdtDisabled_Luxx,
.dxHtmlEditor_Icons_heSaveAsPdf_Luxx,
.dxHtmlEditor_Icons_heSaveAsPdfDisabled_Luxx,
.dxHtmlEditor_Icons_heSaveAsRtf_Luxx,
.dxHtmlEditor_Icons_heSaveAsRtfDisabled_Luxx,
.dxHtmlEditor_Icons_heSaveAsTxt_Luxx,
.dxHtmlEditor_Icons_heSaveAsTxtDisabled_Luxx,
.dxHtmlEditor_Icons_heSplitTableCellHorizontal_Luxx,
.dxHtmlEditor_Icons_heSplitTableCellHorizontalDisabled_Luxx,
.dxHtmlEditor_Icons_heSplitTableCellVertical_Luxx,
.dxHtmlEditor_Icons_heSplitTableCellVerticalDisabled_Luxx,
.dxHtmlEditor_Icons_heStrikethrough_Luxx,
.dxHtmlEditor_Icons_heStrikethroughDisabled_Luxx,
.dxHtmlEditor_Icons_heSubscript_Luxx,
.dxHtmlEditor_Icons_heSubscriptDisabled_Luxx,
.dxHtmlEditor_Icons_heSuperscript_Luxx,
.dxHtmlEditor_Icons_heSuperscriptDisabled_Luxx,
.dxHtmlEditor_Icons_heUnderline_Luxx,
.dxHtmlEditor_Icons_heUnderlineDisabled_Luxx,
.dxHtmlEditor_Icons_heUndo_Luxx,
.dxHtmlEditor_Icons_heUndoDisabled_Luxx,
.dxHtmlEditor_Icons_heUnlink_Luxx,
.dxHtmlEditor_Icons_heUnlinkDisabled_Luxx,
.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpBottomRightCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpTopLeftCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpTopRightCorner_Luxx,
.dxm-hovered .dxHtmlEditor_heToolbarPopOut_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heBackColor_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heBold_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heCenter_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heChangeTableCellDialog_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heChangeTableColumnDialog_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heChangeTableDialog_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heChangeTableRowDialog_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heCheckSpelling_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heCopy_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heCut_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heDeleteTable_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heDeleteTableColumn_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heDeleteTableRow_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heForeColor_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heFullscreen_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heIndent_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heInsertAudioDialog_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heInsertFlashDialog_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heInsertImageDialog_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heInsertLinkDialog_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heInsertOrderedList_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heInsertTableColumnOnLeft_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heInsertTableColumnOnRight_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heInsertTableDialog_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heInsertTableRowAbove_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heInsertTableRowBelow_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heInsertUnorderedList_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heInsertVideoDialog_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heInsertYouTubeDialog_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heItalic_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heJustifyFull_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heLeft_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heMergeTableCellHorizontal_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heMergeTableCellVertical_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heOutdent_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_hePaste_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_hePasteFromWord_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_hePasteHtmlMergeFormatting_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_hePasteHtmlPlainText_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_hePasteHtmlSourceFormatting_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_hePrint_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heRedo_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heRemoveFormat_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heRight_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heSaveAsDocx_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heSaveAsMht_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heSaveAsOdt_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heSaveAsPdf_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heSaveAsRtf_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heSaveAsTxt_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heSplitTableCellHorizontal_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heSplitTableCellVertical_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heStrikethrough_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heSubscript_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heSuperscript_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heUnderline_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heUndo_Luxx,
.dxm-hovered .dxHtmlEditor_Icons_heUnlink_Luxx
{
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxHtmlEditor_heConstrainProportionsBottom_Luxx
{
    background-position: -554px -68px;
    width: 11px;
    height: 7px;
}
.dxHtmlEditor_heConstrainProportionsBottomRtl_Luxx
{
    background-position: -566px -68px;
    width: 11px;
    height: 7px;
}
.dxHtmlEditor_heConstrainProportionsMiddleOff_Luxx
{
    background-position: -374px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_heConstrainProportionsMiddleOffRtl_Luxx
{
    background-position: -170px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_heConstrainProportionsMiddleOn_Luxx
{
    background-position: -561px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_heConstrainProportionsMiddleOnRtl_Luxx
{
    background-position: -425px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_heConstrainProportionsTop_Luxx
{
    background-position: -585px -78px;
    width: 11px;
    height: 6px;
}
.dxHtmlEditor_heConstrainProportionsTopRtl_Luxx
{
    background-position: -573px -78px;
    width: 11px;
    height: 6px;
}
.dxHtmlEditor_heErrorFrameCloseButton_Luxx
{
    background-position: -544px -68px;
    width: 9px;
    height: 9px;
}
.dxHtmlEditor_heSizeGrip_Luxx
{
    background-position: -510px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_heSizeGripRtl_Luxx
{
    background-position: -425px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_heToolbarPopOut_Luxx
{
    background-position: -561px -81px;
    width: 5px;
    height: 3px;
}
.dxHtmlEditor_Icons_heBackColor_Luxx
{
    background-position: -425px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heBackColorDisabled_Luxx
{
    background-position: -85px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heBold_Luxx
{
    background-position: -51px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heBoldDisabled_Luxx
{
    background-position: -119px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heCenter_Luxx
{
    background-position: -17px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heCenterDisabled_Luxx
{
    background-position: -68px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heChangeTableCellDialog_Luxx
{
    background-position: -357px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heChangeTableCellDialogDisabled_Luxx
{
    background-position: -442px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heChangeTableColumnDialog_Luxx
{
    background-position: -323px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heChangeTableColumnDialogDisabled_Luxx
{
    background-position: -612px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heChangeTableDialog_Luxx
{
    background-position: -51px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heChangeTableDialogDisabled_Luxx
{
    background-position: -272px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heChangeTableRowDialog_Luxx
{
    background-position: 0px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heChangeTableRowDialogDisabled_Luxx
{
    background-position: -476px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heCheckSpelling_Luxx
{
    background-position: -493px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heCheckSpellingDisabled_Luxx
{
    background-position: -204px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heCopy_Luxx
{
    background-position: -510px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heCopyDisabled_Luxx
{
    background-position: -51px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heCut_Luxx
{
    background-position: -187px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heCutDisabled_Luxx
{
    background-position: -34px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heDeleteTable_Luxx
{
    background-position: -136px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heDeleteTableColumn_Luxx
{
    background-position: -102px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heDeleteTableColumnDisabled_Luxx
{
    background-position: -85px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heDeleteTableDisabled_Luxx
{
    background-position: -357px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heDeleteTableRow_Luxx
{
    background-position: -323px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heDeleteTableRowDisabled_Luxx
{
    background-position: -119px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heForeColor_Luxx
{
    background-position: -17px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heForeColorDisabled_Luxx
{
    background-position: 0px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heFullscreen_Luxx
{
    background-position: -408px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heFullscreenDisabled_Luxx
{
    background-position: -527px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heIndent_Luxx
{
    background-position: -306px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heIndentDisabled_Luxx
{
    background-position: -306px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertAudioDialog_Luxx
{
    background-position: -442px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertAudioDialogDisabled_Luxx
{
    background-position: -136px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertFlashDialog_Luxx
{
    background-position: -578px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertFlashDialogDisabled_Luxx
{
    background-position: -442px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertImageDialog_Luxx
{
    background-position: -459px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertImageDialogDisabled_Luxx
{
    background-position: -17px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertLinkDialog_Luxx
{
    background-position: -51px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertLinkDialogDisabled_Luxx
{
    background-position: -102px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertOrderedList_Luxx
{
    background-position: -272px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertOrderedListDisabled_Luxx
{
    background-position: -544px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertTableColumnOnLeft_Luxx
{
    background-position: -204px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertTableColumnOnLeftDisabled_Luxx
{
    background-position: -136px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertTableColumnOnRight_Luxx
{
    background-position: -527px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertTableColumnOnRightDisabled_Luxx
{
    background-position: -493px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertTableDialog_Luxx
{
    background-position: -102px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertTableDialogDisabled_Luxx
{
    background-position: -221px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertTableRowAbove_Luxx
{
    background-position: -357px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertTableRowAboveDisabled_Luxx
{
    background-position: -561px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertTableRowBelow_Luxx
{
    background-position: -238px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertTableRowBelowDisabled_Luxx
{
    background-position: -170px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertUnorderedList_Luxx
{
    background-position: -340px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertUnorderedListDisabled_Luxx
{
    background-position: -272px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertVideoDialog_Luxx
{
    background-position: -459px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertVideoDialogDisabled_Luxx
{
    background-position: -510px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertYouTubeDialog_Luxx
{
    background-position: -493px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heInsertYouTubeDialogDisabled_Luxx
{
    background-position: -85px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heItalic_Luxx
{
    background-position: -289px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heItalicDisabled_Luxx
{
    background-position: -476px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heJustifyFull_Luxx
{
    background-position: -102px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heJustifyFullDisabled_Luxx
{
    background-position: -34px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heLeft_Luxx
{
    background-position: -595px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heLeftDisabled_Luxx
{
    background-position: -306px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heMergeTableCellHorizontal_Luxx
{
    background-position: -374px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heMergeTableCellHorizontalDisabled_Luxx
{
    background-position: -136px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heMergeTableCellVertical_Luxx
{
    background-position: -442px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heMergeTableCellVerticalDisabled_Luxx
{
    background-position: -221px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heOutdent_Luxx
{
    background-position: -425px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heOutdentDisabled_Luxx
{
    background-position: -17px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_hePaste_Luxx
{
    background-position: -493px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_hePasteDisabled_Luxx
{
    background-position: -595px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_hePasteFromWord_Luxx
{
    background-position: -578px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_hePasteFromWordDisabled_Luxx
{
    background-position: -85px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_hePasteHtmlMergeFormatting_Luxx
{
    background-position: -323px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_hePasteHtmlMergeFormattingDisabled_Luxx
{
    background-position: -68px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_hePasteHtmlPlainText_Luxx
{
    background-position: -391px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_hePasteHtmlPlainTextDisabled_Luxx
{
    background-position: -187px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_hePasteHtmlSourceFormatting_Luxx
{
    background-position: -527px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_hePasteHtmlSourceFormattingDisabled_Luxx
{
    background-position: -221px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_hePrint_Luxx
{
    background-position: -476px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_hePrintDisabled_Luxx
{
    background-position: -153px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heRedo_Luxx
{
    background-position: -510px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heRedoDisabled_Luxx
{
    background-position: -272px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heRemoveFormat_Luxx
{
    background-position: 0px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heRemoveFormatDisabled_Luxx
{
    background-position: -153px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heRight_Luxx
{
    background-position: -493px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heRightDisabled_Luxx
{
    background-position: -289px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSaveAsDocx_Luxx
{
    background-position: -238px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSaveAsDocxDisabled_Luxx
{
    background-position: -221px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSaveAsMht_Luxx
{
    background-position: -357px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSaveAsMhtDisabled_Luxx
{
    background-position: -459px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSaveAsOdt_Luxx
{
    background-position: -340px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSaveAsOdtDisabled_Luxx
{
    background-position: -425px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSaveAsPdf_Luxx
{
    background-position: -204px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSaveAsPdfDisabled_Luxx
{
    background-position: -17px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSaveAsRtf_Luxx
{
    background-position: -255px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSaveAsRtfDisabled_Luxx
{
    background-position: -238px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSaveAsTxt_Luxx
{
    background-position: -527px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSaveAsTxtDisabled_Luxx
{
    background-position: -544px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSplitTableCellHorizontal_Luxx
{
    background-position: -510px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSplitTableCellHorizontalDisabled_Luxx
{
    background-position: -578px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSplitTableCellVertical_Luxx
{
    background-position: -34px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSplitTableCellVerticalDisabled_Luxx
{
    background-position: -391px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heStrikethrough_Luxx
{
    background-position: -527px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heStrikethroughDisabled_Luxx
{
    background-position: -408px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSubscript_Luxx
{
    background-position: -476px 0px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSubscriptDisabled_Luxx
{
    background-position: -289px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSuperscript_Luxx
{
    background-position: -170px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heSuperscriptDisabled_Luxx
{
    background-position: -187px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heUnderline_Luxx
{
    background-position: -289px -34px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heUnderlineDisabled_Luxx
{
    background-position: -272px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heUndo_Luxx
{
    background-position: -119px -68px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heUndoDisabled_Luxx
{
    background-position: -374px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heUnlink_Luxx
{
    background-position: -153px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heUnlinkDisabled_Luxx
{
    background-position: 0px -51px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_Luxx
{
    background-position: -613px -77px;
    width: 7px;
    height: 7px;
}
.dxHtmlEditor_RoundPanel_herpBottomRightCorner_Luxx
{
    background-position: -602px -68px;
    width: 7px;
    height: 7px;
}
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_Luxx
{
    background-position: -605px -77px;
    width: 7px;
    height: 7px;
}
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_Luxx
{
    background-position: -621px -77px;
    width: 7px;
    height: 7px;
}
.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_Luxx
{
    background-position: -586px -68px;
    width: 7px;
    height: 7px;
}
.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_Luxx
{
    background-position: -610px -68px;
    width: 7px;
    height: 7px;
}
.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_Luxx
{
    background-position: -597px -77px;
    width: 7px;
    height: 7px;
}
.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_Luxx
{
    background-position: -578px -68px;
    width: 7px;
    height: 7px;
}
.dxHtmlEditor_RoundPanel_herpTopLeftCorner_Luxx
{
    background-position: -594px -68px;
    width: 7px;
    height: 7px;
}
.dxHtmlEditor_RoundPanel_herpTopRightCorner_Luxx
{
    background-position: -618px -68px;
    width: 7px;
    height: 7px;
}
.dxm-hovered .dxHtmlEditor_heToolbarPopOut_Luxx
{
    background-position: -567px -81px;
    width: 5px;
    height: 3px;
}
.dxm-hovered .dxHtmlEditor_Icons_heBackColor_Luxx
{
    background-position: -153px -68px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heBold_Luxx
{
    background-position: -170px -17px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heCenter_Luxx
{
    background-position: -561px -34px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heChangeTableCellDialog_Luxx
{
    background-position: -459px -68px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heChangeTableColumnDialog_Luxx
{
    background-position: -374px -51px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heChangeTableDialog_Luxx
{
    background-position: -51px -17px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heChangeTableRowDialog_Luxx
{
    background-position: -374px -34px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heCheckSpelling_Luxx
{
    background-position: -68px -34px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heCopy_Luxx
{
    background-position: -255px -34px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heCut_Luxx
{
    background-position: -34px -17px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heDeleteTable_Luxx
{
    background-position: -119px -51px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heDeleteTableColumn_Luxx
{
    background-position: -306px -34px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heDeleteTableRow_Luxx
{
    background-position: -170px -34px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heForeColor_Luxx
{
    background-position: -136px -51px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heFullscreen_Luxx
{
    background-position: -204px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heIndent_Luxx
{
    background-position: -204px -17px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heInsertAudioDialog_Luxx
{
    background-position: -459px -17px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heInsertFlashDialog_Luxx
{
    background-position: -578px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heInsertImageDialog_Luxx
{
    background-position: -255px -17px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heInsertLinkDialog_Luxx
{
    background-position: -595px -34px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heInsertOrderedList_Luxx
{
    background-position: -238px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heInsertTableColumnOnLeft_Luxx
{
    background-position: -476px -68px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heInsertTableColumnOnRight_Luxx
{
    background-position: -595px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heInsertTableDialog_Luxx
{
    background-position: -187px -17px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heInsertTableRowAbove_Luxx
{
    background-position: -391px -34px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heInsertTableRowBelow_Luxx
{
    background-position: -612px -51px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heInsertUnorderedList_Luxx
{
    background-position: -612px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heInsertVideoDialog_Luxx
{
    background-position: -544px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heInsertYouTubeDialog_Luxx
{
    background-position: -255px -68px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heItalic_Luxx
{
    background-position: -408px -68px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heJustifyFull_Luxx
{
    background-position: -612px -17px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heLeft_Luxx
{
    background-position: -85px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heMergeTableCellHorizontal_Luxx
{
    background-position: 0px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heMergeTableCellVertical_Luxx
{
    background-position: -544px -51px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heOutdent_Luxx
{
    background-position: -238px -34px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_hePaste_Luxx
{
    background-position: -323px -51px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_hePasteFromWord_Luxx
{
    background-position: -187px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_hePasteHtmlMergeFormatting_Luxx
{
    background-position: -391px -68px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_hePasteHtmlPlainText_Luxx
{
    background-position: -408px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_hePasteHtmlSourceFormatting_Luxx
{
    background-position: -340px -68px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_hePrint_Luxx
{
    background-position: -153px -17px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heRedo_Luxx
{
    background-position: -102px -17px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heRemoveFormat_Luxx
{
    background-position: -34px -51px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heRight_Luxx
{
    background-position: -340px -34px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heSaveAsDocx_Luxx
{
    background-position: -68px -17px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heSaveAsMht_Luxx
{
    background-position: -340px -17px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heSaveAsOdt_Luxx
{
    background-position: -306px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heSaveAsPdf_Luxx
{
    background-position: -255px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heSaveAsRtf_Luxx
{
    background-position: -323px -68px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heSaveAsTxt_Luxx
{
    background-position: -289px -51px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heSplitTableCellHorizontal_Luxx
{
    background-position: -119px -34px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heSplitTableCellVertical_Luxx
{
    background-position: -221px -34px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heStrikethrough_Luxx
{
    background-position: -391px -17px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heSubscript_Luxx
{
    background-position: -68px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heSuperscript_Luxx
{
    background-position: -561px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heUnderline_Luxx
{
    background-position: -357px 0px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heUndo_Luxx
{
    background-position: -442px -34px;
    width: 16px;
    height: 16px;
}
.dxm-hovered .dxHtmlEditor_Icons_heUnlink_Luxx
{
    background-position: -408px -17px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_heConstrainProportionsMiddleOn_Luxx,
.dxHtmlEditor_heConstrainProportionsMiddleOff_Luxx,
.dxHtmlEditor_heConstrainProportionsBottom_Luxx,
.dxHtmlEditor_heConstrainProportionsTop_Luxx,
.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpBottomRightCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpTopLeftCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpTopRightCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_Luxx,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_Luxx,
.dxHtmlEditor_Icons_heForeColor_Luxx,
.dxHtmlEditor_Icons_heBackColor_Luxx
{
	display:block;
}
